<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Problemas</title>
        <script defer src="problemasjs-04.js"></script>
        <style>
            a {
                color: red;
            }
            #tiempo {
                text-align: center;
                display: inline-block;
                color: white;
                background-color: lightseagreen;
                border: 3px solid teal;
                padding: 20px;
                border-radius: 20px;
            }
        </style>
    </head>
    <body>
        <h1>Problemas</h1>
        <h2>Confirm dialogs</h2>
        <div id="post-102">
            <p>I like Confirm modals.</p>
            <a data-deletepost="post-102">Delete post</a>
        </div>
        <div id="post-103">
            <p>That's way too cool</p>
            <a data-deletepost="post-103">Delete post</a>
        </div>
        <h2>Tiempo:</h2>
        <div id="tiempo">
            <span>Tiempo</span>
            <br />
            <span id="horas">00 h</span>
            <span> : </span>
            <span id="minutos">00 min</span>
            <span> : </span>
            <span id="segundos">00 seg</span>
        </div>
    </body>
</html>
